<?php
/*
  $Id: popup_search_help.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

  require('includes/application_top.php');

  $navigation->remove_current_page();

  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_ADVANCED_SEARCH);
?>
<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html <?php echo HTML_PARAMS; ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo CHARSET; ?>">
<base href="<?php echo (($request_type == 'SSL') ? HTTPS_SERVER : HTTP_SERVER) . DIR_WS_CATALOG; ?>">
<link rel="stylesheet" type="text/css" href="stylesheet.css">
<title><?php echo TITLE; ?></title>
<link rel="stylesheet" type="text/css" href="stylesheet.css">
<script type="text/javascript" src="iepngfix_tilebg.js"></script>
<style type="text/css">
.ie6_png 			{behavior: url("iepngfix.htc") }
.ie6_png img		{behavior: url("iepngfix.htc") }
.ie6_png input		{behavior: url("iepngfix.htc") }
</style>
<!--[if IE]>
   <script type="text/javascript" src="ie_png.js"></script>
   <script type="text/javascript">
       ie_png.fix('.png');
   </script>
<![endif]-->
</head>
<body>
<table cellpadding="0" cellspacing="0" border="0" align="center" class="popup_width_table"><tr><td align="center" class="popup_width_td">

    <table cellpadding="0" cellspacing="0" border="0" class="popup">
        <tr><td class="popup_1"><a href="#" onClick="window.close()"><?php echo TEXT_CLOSE_WINDOW; ?></a></td></tr>
		<tr><td class="hline_bg_rep">
				<table cellpadding="0" cellspacing="0" border="0" class="hline_bg_right">
					<tr><td class="hline_bg_left"><?php echo tep_draw_separator('spacer.gif', '1', '4'); ?></td></tr>
				</table></div>		
		</td></tr>
        <tr><td class="popup_2">
<?php	
  $info_box_contents = array();
  $info_box_contents[] = array('text' => HEADING_SEARCH_HELP);

  new infoBoxHeading($info_box_contents, false, false);

  $info_box_contents = array();
  $info_box_contents[] = array('text' => ''.TEXT_SEARCH_HELP.'');

    new infoBox3($info_box_contents);
?>	
        </td></tr>
        <tr><td>
            <table cellpadding="0" cellspacing="0" border="0" class="popup_footer"><tr><td style="text-align:center;"><?php echo FOOTER_TEXT_BODY; ?></td></tr></table>
        </td></tr>
    </table>

</td></tr></table>
</body>
</html>
<?php require('includes/application_bottom.php'); ?>
